Therion3

upgrading plex server on an old dsm (4.3) safe?

Recommended Posts

Hey!

 

I want to upgrade my plex server on my old xpenology server running dsm 4.3 just fine.

I just want to know if there is a risk of updating the plex server on an old version of xpenology?

(upgrading the dsm is not an option for me for now).

 

I don't find any reason for this to fail (plex does not use specific functions of xpenology I am knowledgeable about but... :mrgreen: you know!)

 

Someone may confirm this is a low-risk operation? :smile:

Share this post


Link to post
Share on other sites

You won't be able to install latest Plex due to old version of DSM. Howerver, it should be safe for your to update it to the last version supported by your os.

Share this post


Link to post
Share on other sites